Skip to content
scango.ch
English
Esc
navigateopen⌘Jpreview

Delete store

Soft-deletes a store. Requires a Write key.

DELETE/stores/{storeId}
Authorization
AuthorizationBearer token (API key) · headerrequired
Organization API key.
Path parameters
storeIdstringrequired
Responses
200Soft-deleted
successbooleanrequired
403Unauthorized
statusCodeintegerrequired
HTTP status code
messagestringrequired
Human-readable error message
timestampstring<date-time>required
pathstringrequired
Request path
404Not found
statusCodeintegerrequired
HTTP status code
messagestringrequired
Human-readable error message
timestampstring<date-time>required
pathstringrequired
Request path
Request
curl -X DELETE "https://dashboard.scango.ch/api/v1/stores/string" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
{
  "success": true
}